CVE-2020-5685 – UNIVERGE SV9500 series from V1 to V7and SV8500 series from S6 to S8 allows an attacker to …

Vuln ID: CVE-2020-5685

Published:  2021-01-13  10:15:15Z

Description: UNIVERGE SV9500 series from V1 to V7and SV8500 series from S6 to S8 allows an attacker to execute arbitrary OS commands or cause a denial-of-service (DoS) condition by sending a specially crafted request to a specific URL.

Source: NVD.NIST.GOV